# sine(π/2):
print("sin(pi/2):")
sin(pi/2)

# cosine(π):
print("cos(pi):")
cos(pi)

# tangent(π/3):
print("tan(pi/3):")
tan(pi/3)

# cotangent(π/3):
print("cotangent(pi/3):")
1/tan(pi/3)

#angle x where cos(x) = -1:
print("acos(-1):")
acos(-1)

#angle x where tan(x) = 0.5:
print("atan(0.5):")
atan(0.5)

#atan2() take the y and x values as arguments:
print("atan2(1,2):")
atan2(1,2)

